@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

*
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
}

/* whole */

.container
{
    width: 1280px;
    margin: auto;
    background-color: #fff;
    font-family: Montserrat, sans-serif;
    text-align: center;
   
}
.nav-top-item, .section-header, .btn
{
    text-transform: uppercase;
}
.nav-top-item, .section-header, .btn, .footer-rights
{
    font-weight: bold;
}
.section-text, .footer-rights
{
    font-size: 16px;
    letter-spacing: 2.4px;
}
/* whole */

/* nav menu */
.nav-top-item
{
    display: inline-block;
    margin: 25.5px 36px;
    line-height: 18px;
}
.nav-top-item-link
{
    font-size: 18px;
    letter-spacing: 2.7px;
    color: #FF0000;
}
/* nav menu */

/* article */
    /* image section */
.photo
{
    width: 100%;
}
    /* image section */
    /* text section */
.section-text-block
{
    padding: 48px 67.5px 42px;
}
.section-header
{
    letter-spacing: 3.3px;
    line-height: 26,82px;
    font-size: 22px;
    margin-bottom: 38px;
}
.section-text
{
    font-family: Montserrat;
    color: #373737;
    /* font-size: 16px; */
    line-height: 26px;
    /* letter-spacing: 2.4px; */
    margin: 28px 0;
}
    /* text section */
    /* button */
.btn
{
    letter-spacing: 1.8px;
    border: 1px solid #373737;
    border-radius: 4px;
    font-size: 12px;
    padding: 18px 43px;
    margin-top: 38px;
    cursor: pointer;
}
.btn-red
{
    border-color: #FF0000;
    background-color: #FF0000;
    color: #fff;
}
    /* button */
/* article */
/* footer */
footer
{
    padding: 40px 67.5px 29px;
}
.footer-rights
{
    margin-right: 40px;
    text-align: right;
}
/* footer */